#ifndef VM_h
#define VM_h
/*
* This is the "Mo" V header.  The Vflg['M'] flag  is  used  by  the
* memory  allocation routines d_malloc(), d_realloc() and d_free() for
* their debug messages.  Various other packages have their own  memory
* handling  routines  using  the  "Mo"  debug  flags,  too, such as the
* version of malloc.c that came with perl.  This header file gives  us
* some short names for memory-related debug messages.
*/
#ifndef V_h
#include "V.h"
#endif

#define V1M DD('M',1)
#define V2M DD('M',2)
#define V3M DD('M',3)
#define V4M DD('M',4)
#define V5M DD('M',5)
#define V6M DD('M',6)
#define V7M DD('M',7)
#define V8M DD('M',8)
#define V9M DD('M',9)

#define P1M DP('M',1)
#define P2M DP('M',2)
#define P3M DP('M',3)
#define P4M DP('M',4)
#define P5M DP('M',5)
#define P6M DP('M',6)
#define P7M DP('M',7)
#define P8M DP('M',8)
#define P9M DP('M',9)

#endif
