:i	static char Vchklog_sccs_id[] = "%W% %G%";
#include "V.h"
#include "sys_stat.h"
/*
* Do some checking on the Vout file.  The main thing is checking its
* size against the Vsizlim, and if it is too big, moving the file to
* backup and starting a new one.  Also, if the V file doesn't exist,
* it will be created.  The return value currently is always zero.
*/
Vchklog()
{	int  r=0;
	STat st;
:f	Fenter("Vchklog");
:7	V7 "Called." D;
	if (!Vfile) {
:5		V5 "No Vfile." D;
		Done;
	}
	if (!Vout) {
:5		V5 "No Vout stream." D;
		Done;
	}
:6	V6 "Vsizlim=%d Vout=%08X Vfile=%s",
:6		Vsizlim,Vout,Dsps(Vfile,-1) D;
	if (Vout == stderr) {
:5		V5 "Vout == stderr" D;
		Done;
	}
	if (Stat(Vfile,&st)) {
:2		V2 "Can't get status of Vout file %s [Err %d=%s=%s]",
:2			Dsps(Vfile,-1),Errinfo D;
		Vnewlog();	/* Try to recover by re-opening it */
	} else {
		if (Vsizlim) {
:6			V6 "Got status of Vout file %s [Err %d=%s=%s]",
:6				Dsps(Vfile,-1),Errinfo D;
			if (st.st_size > Vsizlim) {
:6				V6 "Debug file \"%s\" is %lu bytes ...",Vfile,st.st_size D;
				Vnewlog();
			}
:8		} else {
:8			V5 "No V size limit." D;
		}
	}
done:
:f	FExit;
	return r;
}
