#ifndef sys_select_h
#define sys_select_h

#ifndef   sys_types_h
#include "sys_types.h"
#endif

#if !(defined(BSV4_3) || defined(LINUX) || defined(SUN4) || defined(OSF1) || defined(FreeBSD))
typedef long	fd_mask;
#endif

#ifndef NFDBITS
#define NFDBITS	(sizeof(fd_mask) * NBBY)	/* bits per mask */
#endif
#ifndef FD_SET
#define FD_SET(n, p)	((p)->fds_bits[(n)/NFDBITS] |= (1 << ((n) % NFDBITS)))
#endif
#ifndef FD_CLR
#define FD_CLR(n, p)	((p)->fds_bits[(n)/NFDBITS] &= ~(1 << ((n) % NFDBITS)))
#endif
#ifndef FD_ISSET
#define FD_ISSET(n, p)	((p)->fds_bits[(n)/NFDBITS] & (1 << ((n) % NFDBITS)))
#endif
#ifndef FD_ZERO
#define FD_ZERO(p)	BZero((p), sizeof(*(p)))
#endif

#endif
