:i	static char d_sleep_sccs_id[] = "%W% %G%";
:1#include "V_S.h"
/*
* There are anomalies with sleep(0) and sometimes sleep(1) on many  Unix
* systems.   Programs  that  call sleep(0) may never wake up; those that
* call sleep(-1) are highly unlikely to ever wake up. But we can protect
* the caller if he calls Sleep(n) instead of sleep(n).  N.B.:  There are
* some Unix libraries whose sleep() route is buggy for sleep(1); if  you
* suspect this of your library, change the 1 below to 2.
*/
static int Vminsleep = 1;	/* Can't trust sleep(n) for n<1 */
d_sleep(n)
{	int   v;

	if (n < Vminsleep) {
:3		V3S "Sleep(%d) called.",n D;
		return 0;			/* This is one way of handling it */
	/*	n = Vminsleep;	-- Another way you might like */
	}
:5	V5S "sleep(%d) at %s.",n,Vtime() D;
	v = sleep(n);
:6	V6S "%s sleep(%d)=%d",Vtime(),n,v D;
	return(v);
}
