:i	static char d_stat_sccs_id[] = "%W% %G%";
:1#include "V_s.h"
:1#include "sys_stat.h"
/*
* Debug wrapper for the Unix/Posic stat() routine.
*/
d_stat(f,s)
	char*f;
	STat*s;
{	int   v;
:8	V8s "stat(%08X=\"%s\",%08lX)",f,f,s D;
	errno = 0;
	v = stat(f,s);
:5	V5s "stat(\"%s\",%08lX)=%d [Err %d=%s=%s] at %s.",f,s,v,Errinfo,Vtimh D;
:9	H5(s,sizeof(STat),"STat");
	return v;
}

/*
* Debug wrapper for the Unix/Posic  lstat()  routine.   This  is  like
* stat(),  but  for  symbolic  links,  returns  the status of the link
* rather than the file that it points to.  Note that we trust  someone
* to  tell  us  vie  the symbol HAS_lstat whether lstat exists on this
* system.
*/
d_lstat(f,s)
	char*f;
	STat*s;
{	int   v;
:8	V8s "lstat(%08X=\"%s\",%08lX)",f,f,s D;
	errno = 0;
#if defined(HAS_lstat) && (HAS_lstat > 0)
	v = lstat(f,s);
#else
:6	V6s "This system doesn't have lstat(), using stat()" D;
	v = d_stat(f,s);
#endif
:5	V5s "lstat(\"%s\",%08lX)=%d [Err %d=%s=%s] at %s.",f,s,v,Errinfo,Vtimh D;
:9	H5(s,sizeof(STat),"STat");
	return v;
}

